.home_contents {
    padding: 100px 0
}

.home_contents .inner {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto
}

.home_section_title {
    font-weight: 700;
    font-size: min(1.4641288433vw, 20px)
}

.home_news li+.home_news li {
    margin-top: 10px
}

.home_news a {
    display: block
}

.home_news a .date {
    display: inline-block
}

.home_news a .title {
    display: inline-block
}

.main_visual {
    position: relative;
    background-color: #f6f6f6;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    border-bottom: 6px solid #e56f50;
    overflow: hidden;
    margin: 0 auto;
    padding: 60px 20px
}

@media (min-width:920px) {
    .main_visual {
        flex-direction: row;
        gap: min(7.4vw, 142px);
        justify-content: center;
        padding: min(3.75vw, 72px) min(23.13vw, 444px) min(3.75vw, 72px) min(22.03vw, 423px)
    }
}

.main_visual_01 {
    display: none
}

@media (min-width:920px) {
    .main_visual_01 {
        display: block;
        position: absolute;
        left: 0
    }
}

.main_visual_02 {
    position: absolute;
    right: 0;
    top: 40px
}

@media (min-width:920px) {
    .main_visual_02 {
        top: -100px
    }
}

.main_visual_text {
    position: relative;
    z-index: 1
}

.main_visual_text p {
    font-size: 22px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 16px
}

@media (min-width:920px) {
    .main_visual_text p {
        margin-bottom: 30px;
        font-size: min(2vw, 32px)
    }
}

.main_visual_text p .color_orange {
    color: #e56f50;
    font-size: 30px;
    font-weight: 900
}

@media (min-width:920px) {
    .main_visual_text p .color_orange {
        font-size: min(2.67vw, 48px)
    }
}

.main_visual_img {
    width: 100%;
    max-width: 400px;
    position: relative;
    z-index: 1;
    margin: 0 auto
}

@media (min-width:920px) {
    .main_visual_img {
        width: min(23.02vw, 442px);
        margin: 0;
        max-width: none
    }
}

.main_visual .list {
    display: flex;
    flex-direction: column;
    gap: 10px
}

.main_visual .list li {
    position: relative;
    padding-left: 26px;
    font-size: 16px;
    font-family: "Lato", sans-serif;
    font-weight: 900;
    white-space: nowrap
}

@media (min-width:920px) {
    .main_visual .list li {
        padding-left: 28px;
        font-size: min(1.25vw, 20px)
    }
}

.main_visual .list li::before {
    content: "";
    position: absolute;
    background-image: url(../img/check.svg);
    width: 24px;
    height: 24px;
    top: 2px;
    left: 0
}

@media (min-width:920px) {
    .main_visual .list li::before {
        top: min(0.5vw, 8px)
    }
}

.worry {
    position: relative;
    background-color: #fff8f6;
    padding: 60px 0
}

@media (min-width:920px) {
    .worry {
        padding: 54px 0 50px 0
    }
}

.worry .btn {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -30px
}

@media (min-width:920px) {
    .worry .btn {
        top: -32px
    }
}

.worry_text {
    text-align: center;
    font-weight: 900;
    margin-top: 20px;
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 1.75;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .worry_text {
        font-size: min(1.5vw, 18px);
        font-weight: 900;
        margin-top: 15px
    }
}

.worry_contents {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 12px;
    align-items: center;
    width: 100%;
    max-width: 380px;
    margin: 20px auto 0
}

@media (min-width:920px) {
    .worry_contents {
        margin-top: 40px;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 20px;
        row-gap: 25px;
        max-width: none
    }
}

.worry_contents_item {
    background-color: white;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.1);
    padding: 10px 0;
    width: 100%;
    max-width: 380px
}

@media (min-width:920px) {
    .worry_contents_item {
        padding: 20px;
        border-radius: 24px;
        max-width: none
    }
}

.worry_contents_item_text {
    font-weight: 900;
    font-size: 18px;
    color: #e56f50
}

@media (min-width:920px) {
    .worry_contents_item_text {
        font-size: min(2vw, 24px)
    }
}

.solution {
    background-color: #f6f6f6;
    padding: 60px 0
}

@media (min-width:920px) {
    .solution {
        padding: 40px 0 50px
    }
}

.solution_text {
    text-align: center;
    font-weight: 900;
    margin-top: 20px;
    letter-spacing: 0.05em;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .solution_text {
        font-size: min(1.5vw, 18px);
        margin-top: 11px
    }
}

.solution_contents {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 14px;
    margin-top: 20px
}

@media (min-width:920px) {
    .solution_contents {
        margin-top: 50px;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 20px;
        row-gap: 16px
    }
}

.solution_contents_item {
    background-color: white;
    border-radius: 12px;
    padding: 20px 18px
}

@media (min-width:920px) {
    .solution_contents_item {
        padding: 15px 40px 33px;
        border-radius: 24px
    }
}

.solution_contents_item_03 {
    padding: 20px
}

@media (min-width:920px) {
    .solution_contents_item_03 {
        padding: 39px 40px 9px
    }
}

.solution_contents_item img {
    display: block;
    margin: 0 auto 20px
}

@media (min-width:920px) {
    .solution_contents_item img {
        margin: 0 auto 25px
    }
}

.solution_contents_item_top {
    display: block;
    font-weight: 900;
    font-size: 15px;
    border-bottom: 2px solid #e56f50;
    line-height: 1.5;
    width: fit-content;
    margin: 0 auto 16px;
    letter-spacing: -0.055em
}

@media (min-width:920px) {
    .solution_contents_item_top {
        font-size: min(1.67vw, 20px);
        padding-bottom: 3px;
        margin: 0 auto 30px
    }
}

.solution_contents_item_text {
    display: block;
    font-weight: 900;
    font-size: 14px;
    line-height: 1.5;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .solution_contents_item_text {
        font-size: min(1.5vw, 18px)
    }
}

.trial {
    width: 100%;
    background-color: #b0dce6
}

.trial_inr {
    width: 100%;
    max-width: 1920px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    padding: 30px 30px 120px
}

@media (min-width:920px) {
    .trial_inr {
        padding: 45px 0 60px
    }
}

.trial_inr_01 {
    position: absolute;
    left: 0;
    bottom: 0;
    width: max(39.58vw, 190px)
}

@media (min-width:920px) {
    .trial_inr_01 {
        width: min(27.97vw, 537px)
    }
}

.trial_inr_02 {
    position: absolute;
    right: 0;
    bottom: 0;
    width: max(37.5vw, 180px)
}

@media (min-width:920px) {
    .trial_inr_02 {
        width: min(27.97vw, 537px)
    }
}

.trial_inr_catch {
    text-align: center;
    font-weight: 900;
    line-height: 1.25;
    color: white;
    font-size: 18px;
    letter-spacing: 0.05em
}

@media (min-width:920px) {
    .trial_inr_catch {
        font-size: min(3.33vw, 40px);
        margin-bottom: 12px
    }
}

.trial_inr_catch_sub {
    font-weight: 900;
    text-align: center;
    color: white;
    font-size: 16px;
    letter-spacing: 0.05em
}

@media (min-width:920px) {
    .trial_inr_catch_sub {
        font-size: min(1.64vw, 18px)
    }
}

.trial_inr .btn_wrap {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    margin-top: 40px;
    gap: 12px;
    z-index: 1;
    position: relative
}

@media (min-width:920px) {
    .trial_inr .btn_wrap {
        flex-direction: row;
        gap: 40px;
        margin-top: 48px;
        justify-content: center
    }
}

.trial_inr .btn_wrap .btn_01 {
    background-color: #62c6db
}

@media (min-width:920px) {
    .trial_inr .btn_wrap .btn_01 {
        max-width: min(31.85vw, 395px);
        padding: 12px 8px
    }
}

.trial_inr .btn_wrap .btn_01:hover {
    background-color: white;
    border-color: #62c6db
}

.trial_inr .btn_wrap .btn_01:hover .btn_text {
    color: #62c6db
}

.trial_inr .btn_wrap .btn_01:hover .btn_text::before {
    border-color: #62c6db
}

.trial_inr .btn_wrap .btn_02 {
    position: relative;
    background-color: white;
    border: 5px solid #62c6db
}

@media (min-width:920px) {
    .trial_inr .btn_wrap .btn_02 {
        max-width: min(29.68vw, 368px);
        padding: 12px 8px
    }
}

.trial_inr .btn_wrap .btn_02 .btn_text {
    color: #62c6db
}

.trial_inr .btn_wrap .btn_02 .btn_text::before {
    display: inline-block;
    content: "";
    border: 3px solid #62c6db
}

.trial_inr .btn_wrap .btn_02:hover {
    background-color: #62c6db;
    border-color: white
}

.trial_inr .btn_wrap .btn_02:hover .btn_text {
    color: white
}

.trial_inr .btn_wrap .btn_02:hover .btn_text::before {
    border-color: white
}

.trial_inr .btn_wrap .btn_02_top {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background-color: white;
    border: 2px solid #62c6db;
    border-radius: 40px;
    color: #333;
    font-size: 12px;
    font-weight: 700;
    width: 156px;
    padding: 6px;
    top: -33px;
    text-align: center;
    box-shadow: 0px 2px 30px 0px rgba(0, 0, 0, 0.1)
}

@media (min-width:920px) {
    .trial_inr .btn_wrap .btn_02_top {
        font-size: 14px;
        width: 218px
    }
}

.case {
    background-color: #fff8f6;
    padding: 60px 0
}

@media (min-width:920px) {
    .case {
        padding: 34px 0 70px
    }
}

.case .container-base {
    width: 100%;
    max-width: calc(1040px + 40px);
    padding: 0 20px;
    margin: 0 auto
}

@media (min-width:920px) {
    .case .container-base {
        max-width: calc(1040px + 80px);
        padding: 0 40px
    }
}

.case_body {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 40px
}

@media (min-width:920px) {
    .case_body {
        margin-top: 56px;
        gap: 35px
    }
}

.case_body_item {
    background-color: white;
    border-radius: 16px;
    box-shadow: 0px 2px 28px 0px rgba(0, 0, 0, 0.14);
    display: flex;
    flex-direction: column;
    gap: 35px;
    padding: 20px 10px
}

@media (min-width:920px) {
    .case_body_item {
        padding: 30px;
        border-radius: 32px
    }
}

.case_body_item_flex {
    display: flex;
    flex-direction: column;
    align-items: center
}

@media (min-width:920px) {
    .case_body_item_flex {
        flex-direction: row;
        justify-content: space-between
    }
}

.case_body_item_flex img {
    width: 475px
}

.case_body_item_flex_left_text {
    text-align: center;
    font-size: 14px;
    font-weight: 900
}

@media (min-width:920px) {
    .case_body_item_flex_left_text {
        font-size: 14px
    }
}

.case_body_item_flex_right_text {
    text-align: center;
    color: #e56f50;
    font-size: 14px;
    font-weight: 900
}

@media (min-width:920px) {
    .case_body_item_flex_right_text {
        font-size: 14px
    }
}

.case_body_item_inr {
    background-color: white;
    box-shadow: 0px 2px 28px 0px rgba(0, 0, 0, 0.14);
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 12px 10px;
    gap: 8px
}

@media (min-width:920px) {
    .case_body_item_inr {
        padding: 30px 11px;
        flex-direction: row;
        justify-content: space-between;
        border-radius: 32px
    }
}

.case_body_item_inr .arrow {
    transform: rotate(90deg)
}

@media (min-width:920px) {
    .case_body_item_inr .arrow {
        transform: none
    }
}

.case_body_item_inr_contents {
    border-radius: 12px;
    background-color: #fafbfd;
    padding: 12px;
    width: 100%;
    max-width: 380px
}

@media (min-width:920px) {
    .case_body_item_inr_contents {
        width: min(25.89vw, 290px);
        max-width: none;
        border-radius: 23px
    }
}

.case_body_item_inr_contents.role {
    background-color: #ffefee
}

.case_body_item_inr_contents.realization {
    background-color: #f0fdf4
}

.case_body_item_inr_contents_top {
    font-size: 18px;
    font-weight: 700;
    position: relative;
    padding-left: 40px;
    margin-bottom: 15px
}

@media (min-width:920px) {
    .case_body_item_inr_contents_top {
        padding-left: 40px;
        font-size: min(2vw, 24px);
        margin-bottom: 15px
    }
}

.case_body_item_inr_contents_top.role {
    color: #e56f51
}

.case_body_item_inr_contents_top .text_icon {
    position: absolute;
    left: 0;
    top: -1px
}

@media (min-width:920px) {
    .case_body_item_inr_contents_top .text_icon {
        top: -6px
    }
}

.case_body_item_inr_title {
    font-size: 18px;
    color: #e56f50;
    font-weight: 900;
    margin-bottom: 16px
}

@media (min-width:920px) {
    .case_body_item_inr_title {
        font-size: 24px
    }
}

.case_body_item .explanation_item {
    background-color: white;
    border-radius: 10px;
    box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.08);
    padding: 18px 15px
}

@media (min-width:920px) {
    .case_body_item .explanation_item {
        padding: 12px 15px 18px
    }
}

.case_body_item .explanation_item:not(:last-child) {
    margin-bottom: 17px
}

.case_body_item .explanation_item_inr {
    position: relative;
    padding-left: 40px
}

.case_body_item .explanation_item_inr_icon {
    position: absolute;
    left: 0;
    top: -1px
}

@media (min-width:920px) {
    .case_body_item .explanation_item_inr_icon {
        top: 2px
    }
}

.case_body_item .explanation_item_inr_top {
    font-size: 16px;
    font-weight: 900
}

@media (min-width:920px) {
    .case_body_item .explanation_item_inr_top {
        font-size: min(1.5vw, 18px)
    }
}

.case_body_item .explanation_item_inr_bottom {
    font-size: 14px;
    color: #616161
}

@media (min-width:920px) {
    .case_body_item .explanation_item_inr_bottom {
        font-size: min(1.33vw, 15px)
    }
}

.case_body_item .case_study {
    background-color: white;
    box-shadow: 0px 2px 28px 0px rgba(0, 0, 0, 0.14);
    border-radius: 16px;
    padding: 20px
}

@media (min-width:920px) {
    .case_body_item .case_study {
        padding: 30px 40px;
        border-radius: 32px
    }
}

.case_body_item .case_study_flow {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 46px;
    gap: 20px
}

@media (min-width:920px) {
    .case_body_item .case_study_flow {
        flex-direction: row;
        justify-content: space-between;
        margin-bottom: 20px
    }
}

.case_body_item .case_study_flow .arrow {
    transform: rotate(90deg)
}

@media (min-width:920px) {
    .case_body_item .case_study_flow .arrow {
        transform: none
    }
}

.case_body_item .case_study_flow_item {
    background-color: #ffefee;
    border-radius: 10px;
    box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.08);
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 380px
}

@media (min-width:920px) {
    .case_body_item .case_study_flow_item {
        padding: min(2.31vw, 30px);
        width: min(23.21vw, 260px);
        max-width: none
    }
}

.case_body_item .case_study_flow_item.border {
    border: 1px solid #aaa;
    position: relative
}

.case_body_item .case_study_flow_item.border .border_item {
    position: absolute;
    top: -14px;
    right: 50px;
    border-radius: 34px;
    background-color: #e56f50;
    line-height: 1;
    padding: 5px 12px 7px
}

@media (min-width:920px) {
    .case_body_item .case_study_flow_item.border .border_item {
        padding: 6px 12px;
        right: 40px;
        top: -14px
    }
}

.case_body_item .case_study_flow_item.border .border_item_text {
    color: white;
    font-weight: 700;
    font-size: 15px;
    line-height: 1
}

@media (min-width:920px) {
    .case_body_item .case_study_flow_item.border .border_item_text {
        font-size: 15px
    }
}

.case_body_item .case_study_flow_item_top {
    font-size: 16px;
    font-weight: 900
}

@media (min-width:920px) {
    .case_body_item .case_study_flow_item_top {
        font-size: min(1.5vw, 18px)
    }
}

.case_body_item .case_study_flow_item_bottom {
    font-size: 15px;
    color: #616161
}

@media (min-width:920px) {
    .case_body_item .case_study_flow_item_bottom {
        font-size: 15px
    }
}

.case_body_item .case_study_check {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px
}

@media (min-width:920px) {
    .case_body_item .case_study_check {
        flex-direction: row;
        justify-content: space-between
    }
}

.case_body_item .case_study_check_item {
    background-color: #f9f9f9;
    border-radius: 10px;
    padding: 20px;
    width: 100%;
    max-width: 380px
}

@media (min-width:920px) {
    .case_body_item .case_study_check_item {
        width: min(26.25vw, 294px);
        padding: min(1.33vw, 15px) min(1.24vw, 14px);
        max-width: none
    }
}

.case_body_item .case_study_check_item_top {
    padding-left: 30px;
    position: relative;
    width: fit-content;
    margin: 0 auto;
    font-size: 16px;
    font-weight: 900
}

@media (min-width:920px) {
    .case_body_item .case_study_check_item_top {
        padding-left: 30px;
        font-size: min(1.5vw, 18px)
    }
}

.case_body_item .case_study_check_item_top::before {
    position: absolute;
    content: "";
    background-image: url(../img/case_study_check.svg);
    width: 22px;
    height: 23px;
    left: 0;
    top: 3px
}

@media (min-width:920px) {
    .case_body_item .case_study_check_item_top::before {
        top: 5px
    }
}

.case_body_item .case_study_check_item_bottom {
    font-size: 15px;
    color: #616161;
    text-align: center;
    letter-spacing: -0.025em
}

@media (min-width:920px) {
    .case_body_item .case_study_check_item_bottom {
        font-size: min(1.33vw, 15px)
    }
}

.case_body_item .value {
    background-color: #e56f50;
    box-shadow: 0px 2px 28px 0px rgba(0, 0, 0, 0.14);
    border-radius: 16px;
    padding: 20px
}

@media (min-width:920px) {
    .case_body_item .value {
        padding: 24px 40px 30px;
        border-radius: 32px
    }
}

.case_body_item .value .case_body_item_inr_title {
    color: #f6f6f6
}

.case_body_item .value_body {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px
}

@media (min-width:920px) {
    .case_body_item .value_body {
        flex-direction: row;
        justify-content: space-between
    }
}

.case_body_item .value_body .explanation_item {
    margin-bottom: 0;
    width: 100%;
    max-width: 380px
}

@media (min-width:920px) {
    .case_body_item .value_body .explanation_item {
        width: min(25.63vw, 287px);
        max-width: none
    }
}

.introduction {
    padding: 60px 0
}

@media (min-width:920px) {
    .introduction {
        padding: 91px 0 60px
    }
}

.introduction .container-base {
    width: 100%;
    max-width: calc(1040px + 40px);
    padding: 0 20px;
    margin: 0 auto
}

@media (min-width:920px) {
    .introduction .container-base {
        max-width: calc(1040px + 80px);
        padding: 0 40px
    }
}

.introduction_item {
    background-color: #fff8f6;
    border-radius: 12px;
    padding: 40px 20px 20px;
    position: relative;
    margin-bottom: 28px;
    margin-bottom: 41px
}

@media (min-width:920px) {
    .introduction_item {
        padding: 44px 40px 40px;
        margin-bottom: 73px;
        border-radius: 24px
    }
}

.introduction_item.last {
    margin-bottom: 40px
}

@media (min-width:920px) {
    .introduction_item.last {
        margin-bottom: 31px
    }
}

.introduction_item_circle {
    position: absolute;
    background-color: white;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -22px;
    left: 50%;
    transform: translateX(-50%);
    gap: 4px;
    padding: 8px 30px
}

@media (min-width:920px) {
    .introduction_item_circle {
        gap: 4px;
        padding: 23px 20px;
        top: -42px
    }
}

.introduction_item_circle_text {
    font-size: 14px;
    font-weight: 700
}

@media (min-width:920px) {
    .introduction_item_circle_text {
        font-size: 16px
    }
}

.introduction_item_top {
    font-size: 20px;
    font-weight: 900;
    padding-left: 50px;
    color: #e56f50;
    position: relative;
    margin-bottom: 18px
}

@media (min-width:920px) {
    .introduction_item_top {
        font-size: min(2.33vw, 28px);
        margin-bottom: 30px;
        padding-left: 70px
    }
}

.introduction_item_top_icon {
    position: absolute;
    left: 0;
    top: 0;
    width: 46px
}

@media (min-width:920px) {
    .introduction_item_top_icon {
        width: auto;
        top: min(-0.08vw, -1px)
    }
}

.introduction_item_inr {
    background-color: white;
    display: flex;
    flex-direction: column;
    border-radius: 12px;
    padding: 20px;
    gap: 20px
}

@media (min-width:920px) {
    .introduction_item_inr {
        flex-direction: row;
        align-items: center;
        gap: 30px;
        padding: 22px;
        border-radius: 16px
    }
}

.introduction_item_inr_text {
    font-size: 14px;
    font-weight: 900;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .introduction_item_inr_text {
        font-size: min(1.5vw, 18px)
    }
}

.introduction_item_inr img {
    width: 100%;
    max-width: 380px;
    display: inline-block;
    margin: 0 auto
}

@media (min-width:920px) {
    .introduction_item_inr img {
        width: auto;
        max-width: none
    }
}

.introduction_btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px
}

@media (min-width:920px) {
    .introduction_btn {
        flex-direction: row;
        justify-content: center;
        align-items: unset
    }
}

.introduction_btn_item {
    background-color: #fff8f6;
    border-radius: 12px;
    padding: 20px;
    width: 100%;
    max-width: 380px
}

@media (min-width:920px) {
    .introduction_btn_item {
        padding: min(2.5vw, 40px) min(2.63vw, 42px);
        width: min(27.75vw, 333px);
        max-width: none;
        border-radius: 24px
    }
}

.introduction_btn_item_01 .introduction_btn_item_top {
    margin-bottom: 16px
}

@media (min-width:920px) {
    .introduction_btn_item_01 .introduction_btn_item_top {
        margin-bottom: 36px
    }
}

.introduction_btn_item_01 .introduction_btn_item_top img {
    width: auto
}

@media (min-width:920px) {
    .introduction_btn_item_01 .introduction_btn_item_top img {
        width: min(3.31vw, 53px)
    }
}

@media (min-width:920px) {
    .introduction_btn_item_02 {
        padding: min(3.33vw, 40px) min(5.33vw, 64px) min(4vw, 48px)
    }
}

.introduction_btn_item_02 .introduction_btn_item_top {
    margin-bottom: 16px
}

@media (min-width:920px) {
    .introduction_btn_item_02 .introduction_btn_item_top {
        margin-bottom: min(3vw, 36px)
    }
}

.introduction_btn_item_02 .introduction_btn_item_top img {
    width: auto
}

@media (min-width:920px) {
    .introduction_btn_item_02 .introduction_btn_item_top img {
        width: min(3.38vw, 54px)
    }
}

.introduction_btn_item_03 .introduction_btn_item_top img {
    width: auto
}

@media (min-width:920px) {
    .introduction_btn_item_03 .introduction_btn_item_top img {
        width: min(4.63vw, 74px)
    }
}

.introduction_btn_item_top {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin-bottom: 16px
}

@media (min-width:920px) {
    .introduction_btn_item_top {
        margin-bottom: min(2.5vw, 30px)
    }
}

.introduction_btn_item_top img {
    width: 46px
}

@media (min-width:920px) {
    .introduction_btn_item_top img {
        width: auto
    }
}

.introduction_btn_item_top_text {
    font-size: 20px;
    color: #e56f50;
    font-weight: 900
}

@media (min-width:920px) {
    .introduction_btn_item_top_text {
        font-size: min(1.71vw, 24px)
    }
}

.introduction_btn_item_list {
    display: flex;
    flex-direction: column;
    gap: 22px;
    margin-bottom: 28px
}

@media (min-width:920px) {
    .introduction_btn_item_list {
        margin-bottom: 40px
    }
}

.introduction_btn_item_list li {
    padding-left: 30px;
    position: relative;
    font-size: 16px;
    font-weight: 900;
    line-height: 1.25;
    white-space: nowrap;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .introduction_btn_item_list li {
        font-size: min(1.33vw, 16px);
        padding-left: 24px
    }
}

.introduction_btn_item_list li::before {
    content: "";
    position: absolute;
    background-image: url(../img/introduction07.svg);
    width: 24px;
    height: 24px;
    top: 0;
    left: 0;
    background-repeat: no-repeat
}

@media (min-width:920px) {
    .introduction_btn_item_list li::before {
        top: min(-0.17vw, -2px)
    }
}

.introduction_btn_item .detail_btn {
    display: flex;
    align-items: center;
    gap: 5px;
    margin: 0 auto;
    justify-content: center
}

.introduction_btn_item .detail_btn_text {
    font-size: 16px;
    font-family: "Lato", sans-serif;
    font-weight: 900
}

.introduction_btn_item .detail_btn.link_line:hover {
    color: black
}

.introduction_btn_item .detail_btn.link_line::before {
    background: #e56f50
}

.introduction_text {
    text-align: center;
    font-size: 16px;
    font-weight: 900;
    margin-bottom: 50px;
    letter-spacing: 0.05em;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .introduction_text {
        font-size: min(1.5vw, 18px);
        margin-bottom: 50px
    }
}

.introduction_text_top {
    font-weight: 900;
    text-align: center;
    font-size: 20px;
    color: #e56f50;
    margin-bottom: 16px
}

@media (min-width:920px) {
    .introduction_text_top {
        font-size: min(2.67vw, 32px);
        margin-bottom: 20px
    }
}

.introduction_text_bottom {
    font-weight: 900;
    text-align: center;
    font-size: 20px;
    margin-bottom: 30px
}

@media (min-width:920px) {
    .introduction_text_bottom {
        font-size: min(2.67vw, 32px);
        margin-bottom: 19px
    }
}

.introduction_text_bottom .color_yellow {
    color: #eeb042
}

.flow {
    padding: 60px 0;
    background-color: #fff3f0;
    margin-bottom: 6px
}

@media (min-width:920px) {
    .flow {
        padding: 44px 0 41px
    }
}

.flow .color_orange {
    font-size: 24px
}

@media (min-width:920px) {
    .flow .color_orange {
        font-size: 32px
    }
}

.flow_body {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    margin-top: 40px
}

@media (min-width:1000px) {
    .flow_body {
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
        margin-top: 53px
    }
}

.flow_body .arrow {
    display: block;
    transform: rotate(90deg);
    width: fit-content
}

@media (min-width:1000px) {
    .flow_body .arrow {
        display: none
    }
}

.flow_item {
    width: 100%;
    max-width: 380px
}

@media (min-width:1000px) {
    .flow_item {
        width: auto;
        max-width: none
    }
}

.flow_item_inr {
    background-color: white;
    border-radius: 6px;
    padding: 20px;
    position: relative;
    text-align: center;
    margin-bottom: 8px
}

@media (min-width:1000px) {
    .flow_item_inr {
        padding: min(1.25vw, 14px) min(1.78vw, 20px);
        margin-bottom: 12px;
        border-radius: 12px
    }
}

.flow_item_inr.flow_item_inr_arrow {
    position: relative
}

@media (min-width:1000px) {
    .flow_item_inr.flow_item_inr_arrow::after {
        position: absolute;
        content: "";
        background-image: url(../img/flow_arrow.svg);
        width: 15px;
        height: 24px;
        right: -36px;
        top: min(2.14vw, 30px)
    }
}

.flow_item_inr_text {
    font-size: 20px;
    font-weight: 700;
    font-family: "Lato", sans-serif
}

@media (min-width:1000px) {
    .flow_item_inr_text {
        font-size: min(1.71vw, 24px)
    }
}

.flow_item_inr_num {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -14px;
    background-color: #e56f50;
    border: 2px solid white;
    border-radius: 32px;
    padding: 2px 7px
}

@media (min-width:1000px) {
    .flow_item_inr_num {
        width: 78px;
        top: -28px
    }
}

.flow_item_inr_num_text {
    color: white;
    font-size: 14px;
    font-weight: 900
}

@media (min-width:1000px) {
    .flow_item_inr_num_text {
        font-size: 16px
    }
}

.flow_item_list li {
    position: relative;
    font-size: 16px;
    font-weight: 900;
    padding-left: 20px;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .flow_item_list li {
        font-size: 16px;
        padding-left: 20px
    }
}

.flow_item_list li::before {
    content: "";
    position: absolute;
    background-image: url(../img/flow_check.svg);
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
    top: 7px;
    left: 0
}

@media (min-width:920px) {
    .flow_item_list li::before {
        top: 9px
    }
}

.flow_item_text {
    font-size: 16px;
    font-weight: 900;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .flow_item_text {
        font-size: 16px
    }
}

.plan {
    padding: 40px 0;
    background-image: url(../img/plan_background.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-color: #f6f6f6
}

.plan_inr {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 28px
}

@media (min-width:920px) {
    .plan_inr {
        flex-direction: row;
        gap: 40px
    }
}

.plan_inr_contents {
    background-color: white;
    border-radius: 6px;
    padding: 20px 30px
}

@media (min-width:920px) {
    .plan_inr_contents {
        padding: 16px 30px 16px;
        border-radius: 12px
    }
}

.plan_inr_contents .price {
    font-size: 18px;
    font-weight: 900;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .plan_inr_contents .price {
        font-size: min(2vw, 24px)
    }
}

.plan_inr_contents .price .color_orange {
    font-size: 40px;
    color: #e56f50;
    line-height: 1;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .plan_inr_contents .price .color_orange {
        font-size: min(5.33vw, 64px)
    }
}

.plan_inr_contents_top {
    font-size: 19px;
    font-weight: 900;
    margin-bottom: 8px;
    text-align: center;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .plan_inr_contents_top {
        font-size: 18px;
        margin-bottom: 13px
    }
}

.plan_inr_contents_circle {
    background-color: #e56f50;
    border-radius: 32px;
    margin: 0 auto 10px;
    width: fit-content;
    padding: 1px 10px
}

.plan_inr_contents_circle_text {
    color: white;
    font-size: 16px;
    font-weight: 900;
    font-family: "Lato", sans-serif
}

.plan_inr_btn {
    border: 2px solid white;
    border-radius: 48px;
    background-color: #e56f50;
    display: flex;
    justify-content: center;
    padding: 9px;
    box-shadow: 0px 2px 20px 0px rgba(104, 104, 104, 0.2);
    transition: border-color 0.3s ease, background-color 0.3s ease
}

@media (min-width:920px) {
    .plan_inr_btn {
        width: 344px
    }
}

.plan_inr_btn_text {
    font-size: 14px;
    font-weight: 900;
    color: white;
    transition: color 0.3s ease
}

@media (min-width:920px) {
    .plan_inr_btn_text {
        font-size: 20px
    }
}

.plan_inr_btn:hover {
    background-color: white;
    border-color: #e56f50
}

.plan_inr_btn:hover .plan_inr_btn_text {
    color: #e56f50
}

.plan_inr_btn_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px
}

.plan_inr_btn.white {
    border: 2px solid #e56f50;
    background-color: white;
    transition: border-color 0.3s ease, background-color 0.3s ease
}

.plan_inr_btn.white .plan_inr_btn_text {
    color: #e56f50;
    transition: color 0.3s ease
}

.plan_inr_btn.white:hover {
    background-color: #e56f50;
    border-color: white
}

.plan_inr_btn.white:hover .plan_inr_btn_text {
    color: white
}

.consulting {
    padding: 60px 0;
    background-color: white;
    overflow: hidden;
    position: relative
}

@media (min-width:920px) {
    .consulting {
        padding: 70px 0
    }
}

.consulting_01 {
    display: none
}

@media (min-width:920px) {
    .consulting_01 {
        display: block;
        position: absolute;
        bottom: 0;
        left: 0
    }
}

.consulting_02 {
    position: absolute;
    bottom: 0;
    right: 0
}

.consulting_top {
    font-size: 24px;
    font-weight: 900;
    border-bottom: 4px solid #eeb042;
    width: fit-content;
    margin: 0 auto 25px;
    line-height: 1.5;
    letter-spacing: 0.05em
}

@media (min-width:920px) {
    .consulting_top {
        font-size: min(2.67vw, 32px)
    }
}

.consulting_top .color_orange {
    color: #e56f50
}

.consulting_text {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0.075em;
    line-height: 1.75;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .consulting_text {
        font-size: min(1.5vw, 18px)
    }
}

.consulting .btn_02 {
    position: relative;
    background-color: white;
    border: 5px solid #e56f50;
    margin: 60px auto 0;
    transition: background-color 0.3s ease, border-color 0.3s ease
}

@media (min-width:920px) {
    .consulting .btn_02 {
        max-width: 368px;
        margin: 58px auto 0;
        padding: 12px 8px
    }
}

.consulting .btn_02 .btn_text {
    color: #e56f50;
    transition: color 0.3s ease
}

.consulting .btn_02 .btn_text::before {
    display: inline-block;
    content: "";
    border: 3px solid #e56f50;
    transition: border-color 0.3s ease
}

.consulting .btn_02:hover {
    background-color: #e56f50;
    border-color: white
}

.consulting .btn_02:hover .btn_text {
    color: white
}

.consulting .btn_02:hover .btn_text::before {
    border-color: white
}

.consulting .btn_02_top {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    background-color: white;
    border: 2px solid #e56f50;
    border-radius: 40px;
    color: #333;
    font-size: 14px;
    font-weight: 700;
    width: 178px;
    padding: 4px;
    top: -33px;
    text-align: center;
    box-shadow: 0px 2px 30px 0px rgba(0, 0, 0, 0.1)
}

@media (min-width:920px) {
    .consulting .btn_02_top {
        width: 218px;
        padding: 6px
    }
}

.question {
    padding: 60px 0;
    background-color: #f6ebe8
}

@media (min-width:920px) {
    .question {
        padding: 44px 0 83px
    }
}

.question .container-base {
    width: 100%;
    max-width: calc(1020px + 40px);
    padding: 0 20px;
    margin: 0 auto
}

@media (min-width:920px) {
    .question .container-base {
        max-width: calc(1020px + 80px);
        padding: 0 40px
    }
}

.question_top {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px
}

@media (min-width:920px) {
    .question_top {
        margin-bottom: min(2.92vw, 35px)
    }
}

.question_top_text {
    font-size: 32px;
    font-weight: 900;
    color: #e56f50;
    line-height: 1
}

@media (min-width:920px) {
    .question_top_text {
        font-size: min(2.67vw, 32px);
        padding-bottom: 4px
    }
}

.question_text {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    font-family: "Lato", sans-serif;
    letter-spacing: 0.05em;
    margin-bottom: 20px
}

@media (min-width:920px) {
    .question_text {
        font-size: min(1.5vw, 18px);
        margin-bottom: 60px
    }
}

.question .accordion {
    width: 100%;
    padding-bottom: 25px;
    border-bottom: 1px solid #e56f50
}

.question .accordion-item {
    margin-bottom: 12px;
    border-radius: 6px;
    overflow: hidden
}

@media (min-width:920px) {
    .question .accordion-item {
        margin-bottom: 24px;
        border-radius: 12px
    }
}

.question .accordion-item:last-child {
    margin-bottom: 0
}

.question .accordion-header {
    background-color: #fff;
    padding: 14px 36px 14px 18px;
    transition: background 0.3s ease;
    cursor: pointer;
    position: relative
}

@media (min-width:920px) {
    .question .accordion-header {
        padding: 24px 45px 24px 20px
    }
}

.question .accordion-header::before,
.question .accordion-header::after {
    position: absolute;
    content: "";
    top: 50%;
    right: 20px;
    width: 12px;
    height: 2px;
    background: #e56f50;
    transform: translateY(-50%) rotate(0deg);
    transition: transform 0.3s
}

.question .accordion-header::after {
    transform: translateY(-50%) rotate(-90deg)
}

.question .accordion-header.active::after {
    transform: translateY(-50%) rotate(0deg)
}

.question .accordion-content {
    display: none;
    background-color: #fff;
    padding: 12px 48px 10px
}

@media (min-width:920px) {
    .question .accordion-content {
        padding: 22px 96px 22px
    }
}

.question .accordion-header span,
.question .accordion-content span {
    padding-left: 24px;
    position: relative;
    display: block
}

@media (min-width:920px) {

    .question .accordion-header span,
    .question .accordion-content span {
        padding-left: 42px
    }
}

.question .accordion-header span {
    font-size: 16px;
    font-weight: 700;
    padding-left: 28px;
    color: #e56f50
}

@media (min-width:920px) {
    .question .accordion-header span {
        font-size: min(2vw, 24px);
        padding-left: min(5vw, 60px)
    }
}

.question .accordion-content span {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.5
}

@media (min-width:920px) {
    .question .accordion-content span {
        font-size: min(1.6vw, 16px)
    }
}

.question .accordion-header span::before {
    position: absolute;
    content: "Q.";
    top: 4px;
    left: 0;
    color: #e56f50;
    font-size: 20px;
    line-height: 1;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .question .accordion-header span::before {
        font-size: min(3.33vw, 40px)
    }
}

.question .accordion-content span::before {
    position: absolute;
    content: "A.";
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    color: #151e2f;
    font-size: 18px;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .question .accordion-content span::before {
        font-size: 28px
    }
}

.question .accordion-header:hover {
    background-color: #f2f2f2
}

.contact {
    background-color: #f6f6f6;
    padding: 60px 0
}

@media (min-width:920px) {
    .contact {
        padding: 90px 0
    }
}

.contact .container-base {
    width: 100%;
    max-width: calc(1720px + 40px);
    padding: 0 20px;
    margin: 0 auto
}

@media (min-width:920px) {
    .contact .container-base {
        max-width: calc(1720px + 80px);
        padding: 0 40px
    }
}

.contact .form_container {
    background-color: white;
    border-radius: 12px;
    padding: 20px;
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.07)
}

@media (min-width:920px) {
    .contact .form_container {
        max-width: calc(1720px + 80px);
        padding: 40px min(16.67vw, 320px) 50px;
        border-radius: 64px;
        border-radius: 24px
    }
}

.contact .form_container_top {
    display: flex;
    align-items: center;
    gap: 8px;
    justify-content: center;
    margin-bottom: 16px
}

@media (min-width:920px) {
    .contact .form_container_top {
        gap: 15px;
        margin-bottom: 8px
    }
}

.contact .form_container_top img {
    width: 32px
}

@media (min-width:920px) {
    .contact .form_container_top img {
        width: auto
    }
}

.contact .form_container_top_text {
    font-size: 20px;
    font-weight: 700
}

@media (min-width:920px) {
    .contact .form_container_top_text {
        font-size: min(2.67vw, 32px)
    }
}

.contact .form_container_top_text .color_orange {
    font-size: 20px;
    font-weight: 900;
    color: #e56f50
}

@media (min-width:920px) {
    .contact .form_container_top_text .color_orange {
        font-size: min(3vw, 36px)
    }
}

.contact .form_container_text {
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    border-bottom: 3px solid #e56f50;
    width: fit-content;
    margin: 0 auto 14px;
    letter-spacing: 0.075em;
    line-height: 1.75;
    font-family: "Lato", sans-serif
}

@media (min-width:920px) {
    .contact .form_container_text {
        font-size: min(1.5vw, 18px);
        padding-bottom: 12px
    }
}

.contact .form_container input {
    width: 100%;
    box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.06);
    border: 1px solid #dfdfdf;
    border-radius: 4px;
    padding: 6px
}

@media (min-width:920px) {
    .contact .form_container input {
        padding: 8px
    }
}

.contact .form_container textarea {
    width: 100%;
    box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.06);
    border: 1px solid #dfdfdf;
    border-radius: 4px;
    padding: 6px;
    height: 164px
}

@media (min-width:920px) {
    .contact .form_container textarea {
        padding: 8px
    }
}

.contact .form_container .form_title {
    display: block;
    width: fit-content;
    font-size: 15px;
    font-weight: 700
}

.contact .form_container .form_title.required {
    padding-right: 14px;
    position: relative
}

.contact .form_container .form_title.required::after {
    content: "＊";
    position: absolute;
    font-size: 10px;
    top: 2px;
    color: #e56f50;
    right: 0
}

.contact .form_container .form_group {
    margin-bottom: 15px
}

.contact .form_container .form_group p {
    margin-bottom: 4px;
    font-size: 15px;
    font-weight: 700
}

@media (min-width:920px) {
    .contact .form_container .form_group p {
        margin-bottom: 8px
    }
}

.contact .form_container .name_wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
    width: 100%
}

@media (min-width:920px) {
    .contact .form_container .name_wrapper {
        gap: 50px
    }
}

.contact .form_container .name_wrapper .form_group {
    width: 100%
}

.contact .form_container .type input {
    width: auto
}

.contact .form_container .form_submit {
    position: relative;
    width: 120px;
    height: 40px;
    margin: 27px auto 0
}

@media (min-width:920px) {
    .contact .form_container .form_submit {
        width: 166px;
        height: 64px
    }
}

.contact .form_container .wpcf7-submit {
    position: relative;
    max-width: 120px;
    margin: auto;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: #e56f50;
    border: 5px solid white;
    border-radius: 64px;
    padding: 2px 18px 4px;
    box-shadow: 0px 2px 30px 0px rgba(0, 0, 0, 0.1);
    font-size: 18px;
    font-weight: 900;
    color: white;
    cursor: pointer !important;
    transition: background-color 0.3s ease, border-color 0.3s ease, color 0.3s ease
}

@media (min-width:920px) {
    .contact .form_container .wpcf7-submit {
        max-width: 166px;
        font-size: 24px;
        padding: 3px 40px 5px
    }
}

.contact .form_container .wpcf7-submit:hover {
    background-color: white;
    border-color: #e56f50;
    color: #e56f50
}

.contact .form_container .wpcf7-submit:hover span::before {
    border-color: #e56f50
}

.contact .form_container .wpcf7-submit span {
    display: inline-block;
    padding-left: 24px;
    position: relative
}

@media (min-width:920px) {
    .contact .form_container .wpcf7-submit span {
        display: inline-block;
        padding-left: 28px;
        position: relative
    }
}

.contact .form_container .wpcf7-submit span::before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    border: 3px solid white;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
    z-index: 1;
    transition: border-color 0.3s ease;
    pointer-events: none
}

@media (min-width:920px) {
    .contact .form_container .wpcf7-submit span::before {
        top: 52%;
        width: 22px;
        height: 22px
    }
}

.contact .form_container .wpcf7-form-control {
    display: flex;
    flex-direction: column
}

.contact .form_container .wpcf7-form-control .wpcf7-list-item {
    margin: 0
}

.contact .form_container .wpcf7-form-control .wpcf7-list-item .wpcf7-list-item-label {
    font-size: 15px;
    font-weight: 700
}

.wpcf7-submit p {
    cursor: pointer !important
}